services:
  fuware:
    container_name: fuware-fe
    image: fuware-fe
    build:
      context: .
      dockerfile: Dockerfile.dev
    restart: always
    ports:
      - 16001:3000
    environment:
      NODE_ENV: 'production'
